<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>About</title>
    <link rel="stylesheet" href="about.css" />
    <link rel="stylesheet" href="for-all.css" />
    <link rel="stylesheet" href="responsive-about.css" />
    <script
      src="https://kit.fontawesome.com/f94a6e36aa.js"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <!-- sidebar -->
    <input type="checkbox" id="check" />
    <div class="sidebar">
      <ul>
        <li><a href="portfolio.html">Portfolio</a></li>
        <li><a href="albums.html">Albums</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="contact.html">Contact</a></li>
        <a
          href="https://www.tiktok.com/@lknavsi?_t=8hBmctuzXow&_r=1"
          target="_blank"
          ><i class="fa-brands fa-tiktok fa-lg"></i
        ></a>
        <a
          href="https://instagram.com/fikriakbar_p?igshid=eXRldnBjbG56bm5q"
          target="_blank"
          ><i class="fa-brands fa-instagram fa-lg"></i
        ></a>
      </ul>
    </div>
    <nav class="navbar">
      <div class="logo"><a href="index.html">FAP</a></div>
      <ul>
        <li>
          <a href="portfolio.html">Portfolio</a>
        </li>
        <li><a href="about.html" class="in-color">About</a></li>
        <li><a href="albums.html">Albums</a></li>
        <li><a href="contact.html">Contact</a></li>
        <a
          href="https://www.tiktok.com/@lknavsi?_t=8hBmctuzXow&_r=1"
          target="_blank"
          ><i class="fa-brands fa-tiktok fa-lg"></i
        ></a>
        <a
          href="https://instagram.com/fikriakbar_p?igshid=eXRldnBjbG56bm5q"
          target="_blank"
          ><i class="fa-brands fa-instagram fa-lg"></i
        ></a>
        <!-- mobile-menu -->
      </ul>
      <label for="check" class="mobile-menu"
        ><i class="fas fa-bars fa-2x"></i
      ></label>
    </nav>
    <main>
      <article>
        <div class="section-title"><h1>About</h1></div>
        <div class="introduce">
            <div class="text-wrapper">
              <p>Hello! My name is Fikri Akbar Pratama, I'm 15 years old. I live in Bogor, Caringin. My hobbies is playing basketball, playing video games, cycling, and listen music</p>
              <p>I study at WIKRAMA Vocational School, Currently, I am studying to become a Front End Developer. As a Frond End candidate</p>
            </div>
            <aside>
              <img src="WhatsApp Image 2023-11-26 at 11.15.44_4d4bad49.jpg"/>
            </aside>
        </div>
      </article>
    </main>
    <footer>
      <p>&copy; fkriakbarpratama created by Fikri.</p>
    </footer>
  </body>
</html>
